package com.hussainmehboob.gitdemoapp.data

import com.hussainmehboob.gitdemoapp.models.response.GitUser

object TestData {

    val gitUsers = arrayOf(
        GitUser(
            "yyx990803",
            499550,
            "MDQ6VXNlcjQ5OTU1MA==",
            "https://avatars.githubusercontent.com/u/499550?v=4",
            "",
            "https://api.github.com/users/yyx990803",
            "https://github.com/yyx990803",
            "https://api.github.com/users/yyx990803/followers",
            "https://api.github.com/users/yyx990803/following{/other_user}",
            "https://api.github.com/users/yyx990803/gists{/gist_id}",
            "https://api.github.com/users/yyx990803/starred{/owner}{/repo}",
            "https://api.github.com/users/yyx990803/subscriptions",
            "https://api.github.com/users/yyx990803/orgs",
            "https://api.github.com/users/yyx990803/repos",
            "https://api.github.com/users/yyx990803/events{/privacy}",
            "https://api.github.com/users/yyx990803/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "gaearon",
            810438,
            "MDQ6VXNlcjgxMDQzOA==",
            "https://avatars.githubusercontent.com/u/810438?v=4",
            "",
            "https://api.github.com/users/gaearon",
            "https://github.com/gaearon",
            "https://api.github.com/users/gaearon/followers",
            "https://api.github.com/users/gaearon/following{/other_user}",
            "https://api.github.com/users/gaearon/gists{/gist_id}",
            "https://api.github.com/users/gaearon/starred{/owner}{/repo}",
            "https://api.github.com/users/gaearon/subscriptions",
            "https://api.github.com/users/gaearon/orgs",
            "https://api.github.com/users/gaearon/repos",
            "https://api.github.com/users/gaearon/events{/privacy}",
            "https://api.github.com/users/gaearon/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "ruanyf",
            905434,
            "MDQ6VXNlcjkwNTQzNA==",
            "https://avatars.githubusercontent.com/u/905434?v=4",
            "",
            "https://api.github.com/users/ruanyf",
            "https://github.com/ruanyf",
            "https://api.github.com/users/ruanyf/followers",
            "https://api.github.com/users/ruanyf/following{/other_user}",
            "https://api.github.com/users/ruanyf/gists{/gist_id}",
            "https://api.github.com/users/ruanyf/starred{/owner}{/repo}",
            "https://api.github.com/users/ruanyf/subscriptions",
            "https://api.github.com/users/ruanyf/orgs",
            "https://api.github.com/users/ruanyf/repos",
            "https://api.github.com/users/ruanyf/events{/privacy}",
            "https://api.github.com/users/ruanyf/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "JakeWharton",
            66577,
            "MDQ6VXNlcjY2NTc3",
            "https://avatars.githubusercontent.com/u/66577?v=4",
            "",
            "https://api.github.com/users/JakeWharton",
            "https://github.com/JakeWharton",
            "https://api.github.com/users/JakeWharton/followers",
            "https://api.github.com/users/JakeWharton/following{/other_user}",
            "https://api.github.com/users/JakeWharton/gists{/gist_id}",
            "https://api.github.com/users/JakeWharton/starred{/owner}{/repo}",
            "https://api.github.com/users/JakeWharton/subscriptions",
            "https://api.github.com/users/JakeWharton/orgs",
            "https://api.github.com/users/JakeWharton/repos",
            "https://api.github.com/users/JakeWharton/events{/privacy}",
            "https://api.github.com/users/JakeWharton/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "bradtraversy",
            5550850,
            "MDQ6VXNlcjU1NTA4NTA=",
            "https://avatars.githubusercontent.com/u/5550850?v=4",
            "",
            "https://api.github.com/users/bradtraversy",
            "https://github.com/bradtraversy",
            "https://api.github.com/users/bradtraversy/followers",
            "https://api.github.com/users/bradtraversy/following{/other_user}",
            "https://api.github.com/users/bradtraversy/gists{/gist_id}",
            "https://api.github.com/users/bradtraversy/starred{/owner}{/repo}",
            "https://api.github.com/users/bradtraversy/subscriptions",
            "https://api.github.com/users/bradtraversy/orgs",
            "https://api.github.com/users/bradtraversy/repos",
            "https://api.github.com/users/bradtraversy/events{/privacy}",
            "https://api.github.com/users/bradtraversy/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "sindresorhus",
            170270,
            "MDQ6VXNlcjE3MDI3MA==",
            "https://avatars.githubusercontent.com/u/170270?v=4",
            "",
            "https://api.github.com/users/sindresorhus",
            "https://github.com/sindresorhus",
            "https://api.github.com/users/sindresorhus/followers",
            "https://api.github.com/users/sindresorhus/following{/other_user}",
            "https://api.github.com/users/sindresorhus/gists{/gist_id}",
            "https://api.github.com/users/sindresorhus/starred{/owner}{/repo}",
            "https://api.github.com/users/sindresorhus/subscriptions",
            "https://api.github.com/users/sindresorhus/orgs",
            "https://api.github.com/users/sindresorhus/repos",
            "https://api.github.com/users/sindresorhus/events{/privacy}",
            "https://api.github.com/users/sindresorhus/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "tj",
            25254,
            "MDQ6VXNlcjI1MjU0",
            "https://avatars.githubusercontent.com/u/25254?v=4",
            "",
            "https://api.github.com/users/tj",
            "https://github.com/tj",
            "https://api.github.com/users/tj/followers",
            "https://api.github.com/users/tj/following{/other_user}",
            "https://api.github.com/users/tj/gists{/gist_id}",
            "https://api.github.com/users/tj/starred{/owner}{/repo}",
            "https://api.github.com/users/tj/subscriptions",
            "https://api.github.com/users/tj/orgs",
            "https://api.github.com/users/tj/repos",
            "https://api.github.com/users/tj/events{/privacy}",
            "https://api.github.com/users/tj/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "peng-zhihui",
            12994887,
            "MDQ6VXNlcjEyOTk0ODg3",
            "https://avatars.githubusercontent.com/u/12994887?v=4",
            "",
            "https://api.github.com/users/peng-zhihui",
            "https://github.com/peng-zhihui",
            "https://api.github.com/users/peng-zhihui/followers",
            "https://api.github.com/users/peng-zhihui/following{/other_user}",
            "https://api.github.com/users/peng-zhihui/gists{/gist_id}",
            "https://api.github.com/users/peng-zhihui/starred{/owner}{/repo}",
            "https://api.github.com/users/peng-zhihui/subscriptions",
            "https://api.github.com/users/peng-zhihui/orgs",
            "https://api.github.com/users/peng-zhihui/repos",
            "https://api.github.com/users/peng-zhihui/events{/privacy}",
            "https://api.github.com/users/peng-zhihui/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "addyosmani",
            110953,
            "MDQ6VXNlcjExMDk1Mw==",
            "https://avatars.githubusercontent.com/u/110953?v=4",
            "",
            "https://api.github.com/users/addyosmani",
            "https://github.com/addyosmani",
            "https://api.github.com/users/addyosmani/followers",
            "https://api.github.com/users/addyosmani/following{/other_user}",
            "https://api.github.com/users/addyosmani/gists{/gist_id}",
            "https://api.github.com/users/addyosmani/starred{/owner}{/repo}",
            "https://api.github.com/users/addyosmani/subscriptions",
            "https://api.github.com/users/addyosmani/orgs",
            "https://api.github.com/users/addyosmani/repos",
            "https://api.github.com/users/addyosmani/events{/privacy}",
            "https://api.github.com/users/addyosmani/received_events",
            "User",
            false,
            1.0
        ),
        GitUser(
            "llSourcell",
            1279609,
            "MDQ6VXNlcjEyNzk2MDk=",
            "https://avatars.githubusercontent.com/u/1279609?v=4",
            "",
            "https://api.github.com/users/llSourcell",
            "https://github.com/llSourcell",
            "https://api.github.com/users/llSourcell/followers",
            "https://api.github.com/users/llSourcell/following{/other_user}",
            "https://api.github.com/users/llSourcell/gists{/gist_id}",
            "https://api.github.com/users/llSourcell/starred{/owner}{/repo}",
            "https://api.github.com/users/llSourcell/subscriptions",
            "https://api.github.com/users/llSourcell/orgs",
            "https://api.github.com/users/llSourcell/repos",
            "https://api.github.com/users/llSourcell/events{/privacy}",
            "https://api.github.com/users/llSourcell/received_events",
            "User",
            false,
            1.0
        )
    )
}